<?php
error_reporting(0); 
include("../config/wap.php");
if(ubo($_POST)){
$content=ubo(iconv("UTF-8","GB2312",$_POST["content"]));
$typeto=ubo(iconv("UTF-8","GB2312",$_POST["type"]));
date_default_timezone_set('PRC');
$shijian=date('Y-m-d H:i:s' ,time());
$type="(`id`,`ip`,`zt`,`neirong`,`shijian`,`typeto`) VALUES (null, '$ip', '½ûض¹·أخت', '$content', '$shijian', '$typeto')";
dbinsert(ts,$type);
}
?>
